/*
(c) Adfore Technologies Oy 2018 
*/
/* 
    Created on : 08-Feb-2018, 15:24:10
    Author     : tuukka.laakso
*/

body {
    position: initial;
    overflow-x: hidden;
    line-height: normal;
}

#wrapper,#safariWrapper {
    padding-bottom: 1px;
}

.nav-link > img {
    height: 32px;
    margin-top: -8px;
    margin-bottom: -4px;
    margin-right: 5px;
}

.resultItemActionContainer,
.resultItemBookmark,
.fadeout,
.compassImg,
.pinImg,
.resultLogo {
    display: none;
}

.resultItemDistance {
    font-size: 16px;
}

.resultItemTitle {
    margin-left: 0;
}

#fullDisplay {
    overflow: hidden;
    position: absolute;
}

#fullDisplay > span {
    margin: 10px;
    height: 32px;
}

#fullDisplay .fullSize, #fullDisplay .aHeaderImg {
    display: none;
}

#fullDisplay .ad {
    background-color: white;
}

.couponDisclaimer {
    margin-top: 0;
}

.outlineButton {
    color: #651FFF !important;
    text-decoration: none !important;
}

/* same as in mobi
.resultsList > .message, .resultsList > .ad, .nchNumContainer {
    max-height: 740px;
}
.resultItemFixedContainer {
    max-height: 720px;
}
*/
.dropdown-menu {
    min-width: 8rem;
    max-height: 307px;
    overflow: auto;
}

#adsPageTraceBottom {
    display: inline;
}

#adsResultPanel > .resultPanelTitle {
    display: none;
}

.resultPanelMargin {
    margin-top: 20px;
}

#locationToast, #notificationToast {
    top: 55px;
    position: absolute;
}

.resultItemHeaderContainer {
    line-height: 18px;
    padding: 4px 8px;
    text-align: left;
    border-bottom: 0 none;
}

.resultItemDistance,.resultItemName {
    color: #828282;
    font-size: 12px;
    font-weight: initial;
}

#fullDisplay .hasBody {
    max-width: 600px;
}

.ui-widget-overlay {
    position: absolute;
    z-index: 1030;
}

.ui-dialog {
    z-index: 1040 !important;
}

#globalModalPane {
    z-index: 1030;
}

#adSharePanel {
    z-index: 1040 !important;
}